/*.mainMenuPublicHiddenIcon.menuMemberOnlyIcon.before{display:none;}*/
/*.mainMenuPublicHiddenIcon.menuMemberOnlyAndHiddenIcon.before{display:none;}*/
/*SPAN.postedByComment {
display: none
}*/

.boxInfoContainer h5
{ display: none;}

.WaGadgetRecentBlogPosts .itemAuthor
{ display: none; }

.levelRecurring {display:none;}

.memberDirectoryDetailsHeaderContainer {display: none;}

#socialLoginContainer, #idSocialLoginContainer {
	display: none !important;
} 

.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 